Status: Closed Start date: 07/23/2014

Priority: High % Done: 100%

Assignee: Alita Nandi   

Category: Data documentation   

Description

I am currently working on the c_ wave but would also like to include some variables from xwave dataset. It seems that there are

xwave versions of some variables and c_ versions of the same thing.  The c_ version tends to be much smaller with lots of

inapplicable cases.  However, there seem to be differences between the xwave version and the c_version when you cross-tab them. 

This is odd and makes me wonder whether the c_ version is a correction of the xwave version (ie they asked respondents things in

2009 and either the information has changed since or the respondent has said, no that’s wrong and so it has been updated).

So coupld you explain to me what is the relationship between the different variables in different datasets, I could hardly find any

comprehensive descriptions from the userguid.

Thank you very much!

History

#1 - 07/28/2014 09:44 AM - Redmine Admin

- Assignee set to Alita Nandi

- % Done changed from 0 to 80

General information about xwavedat file: The xwavedat file is an individual level file of fixed (time-invariant variables). The information may not be

reported by all respondents in the same wave. The information is picked up from whichever wave it was reported. For example the ethnic group

question is asked the first time a person is interviewed. For a person interviewed for the first time in wave 2, a_racel will be inapplicable but b_racel

will have a valid entry. But for this person there will be a valid entry in xwavedat which will equal their b_racel value. Additionally, some longitudinal

consistency checks are implemented for variables in xwavedat.

If you tell us the name of the specific variable that you are enquiring about we will be able to give a more specific response.

#2 - 07/29/2014 04:47 PM - Redmine Admin

- Category set to 8

#3 - 07/29/2014 04:49 PM - Redmine Admin

- Category changed from 8 to Data documentation

#4 - 07/30/2014 04:28 PM - Redmine Admin

- Status changed from New to In Progress

#5 - 08/18/2014 02:25 PM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

#6 - 11/10/2015 12:21 PM - Gundi Knies

- Target version set to X M
